/*
Theme Name:   twentytwentyfive Child
Description:  Дочерняя тема для twentytwentyfive
Template:     twentytwentyfive
Version:      1.2
*/

/* ПРИ ИЗМЕНЕНИЯХ В СТИЛЯХ ВАЖНО ПОМЕНЯТЬ ТУТ ВЕРСИЮ, ЧТОБЫ КЭШ СБРАСЫВАЛСЯ АВТОМАТИЧЕСКИ У ВСЕХ.
 * functions.php САМ ПОДТЯНЕТ РЕЛЕВАНТНУЮ ВЕРСИЮ ОТСЮДА.
 */

/* ТВОИ изменения CSS */
/* Sticky footer layout */
html,
body {
    height: 100%;
}

/* Делаем flex для всех фронтенд-страниц темы */
body.wp-theme-twentytwentyfive.wp-child-theme-twentytwentyfive-child {
    min-height: 100vh;
    margin: 0;
    display: flex;
    flex-direction: column;
}

/* Основной контейнер FSE */
.wp-site-blocks {
    flex: 1 0 auto;
    display: flex;
    flex-direction: column;
}

/* Футер темы прижат к низу */
.wp-site-blocks > footer.wp-block-template-part {
    margin-top: auto;
}
/* Ссылка Postscript.co.il в футере – цвет и жирность */
footer.wp-block-template-part a[href="https://wordpress.org"] {
    font-weight: 700 !important;
    color: #cc0000 !important; /* выбери нужный цвет */
}

}


